p{
    margin: 0;
}
.App{
    position: absolute;
    left: 50%;
    margin-left: -100px;
    width: 200px;
    text-align: center;
}
button{
    font-family: 'Montserrat', sans-serif;
    background-color: #f7f7f7;
    border: solid #6c6d71 0.5px;
    width: 50px;
    height: 55px;
    font-size: 22px;
    color: #3a3b3f;
}
.orange{
    background: #f79413
}
.grey{
    background: #cdccd2;
}
.result-text{
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    text-align: right;
    font-size: 28px;
    position: absolute;
    left: 8%;
    bottom: 11%;
}
.result{
    position: relative;
    background: #202020;
    width: 200px;
    -moz-transition: height 150ms ease;
    -webkit-transition: height 150ms ease;
    -o-transition: height 150ms ease;
    transition: height 150ms ease;
}
.history-section{
    background: #202020;
}
.dropdown{
    font-family: 'Montserrat', sans-serif;
    text-align: right;
    padding-right: 5%;
    padding-top: 2%;
    font-size: 18px;
    cursor: pointer;
    color: #fff;
}
.history{
    text-align: right;
    padding-right: 5%;
    padding-top: 2%;
    font-size: 18px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    -moz-transition: height 150ms ease;
    -webkit-transition: height 150ms ease;
    -o-transition: height 150ms ease;
    transition: height 150ms ease;
    height: 100%;
}
.history-section{
    border-bottom: 1px solid #ffffff;
}
.blink {
    animation: blinker 1s step-start infinite;
  }
  
  @keyframes blinker {
    50% {
      opacity: 0;
    }
  }